import { request } from "@/utils/request";

//消息列表-查询
export function crmCustomInfo(param) {
    return request({
        url: "/service-iot/crmCustomInfo/page",
        method: "POST",
        data: param,
    });
}